Subject: RE: CD-based distribution (was Another website....)
From: [email-masked]

18 Aug 1998 22:50:26 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_QZVe9XwUDvhF6FvVpBbSjA)"
To: [email-masked]
Cc: [email-masked]

--Boundary_(ID_QZVe9XwUDvhF6FvVpBbSjA)
Content-type: TEXT/PLAIN

#But, NTEmacs is *not* "just as good".  (I've used both XEmacs and
#NTEmacs extensively, and have been helping out a little with the
#XEmacs beta testing.)
I'll take your word for it, but I remain to be convinced, unless someone can 
give me any good examples of XEmacs' superiority.

#XEmacs can be built for Windows in two different ways[1] - there's a
#Cygwin version, and a native version.  [snipped]
#  But it would be madness to install *both*.  Keeping both
#distributions up to date would be a major pain.  
Agreed.

# > Some tools I have don't translate well to Win32, and require other 
programs, 
# > like Ghostscript, to function, hence provide these other programs. 

#Cygwin is great for things that don't translate to Win32 - I think the 
#idea of a Cygwin GIMP is great.  I'm talking about tools (Tcl/Tk,
#Perl, Python) for which well-functioning native Win32 ports are
#readily available.  
That's fine - I won't disagree. However, you've missed one of my points, that 
is -
that gnu-win32 is also good who want a proper 'unix' environment, whilst still 
retaining
the Microsoft environment at the same time.  This is quite useful for training 
or minor, one-off
development, or for comparision purposes.
A side issue is that offering these packages gives the user the *freedom* to 
choose either 
native ports, or proper Unix versions. I have yet to see a WinNT version that 
is as fully functional as
 the equivalent Unix versions - doubtless you can probably name a few that are?
I suppose that the gnu-win32 distribution could conceivably include these 
native ports instead
of the gnu-win32 versions - however *not* including them would leave the user 
with an incomplete
system - bad move i.m.o.

Bob Cross.

--Boundary_(ID_QZVe9XwUDvhF6FvVpBbSjA)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".